/* Custom breakpoints for mobile carousel */
/* Navy icons */
.node--type-component-wysiwyg .field--name-node-title {
  color: #ffffff; }
  .node--type-component-wysiwyg .field--name-node-title * {
    color: inherit; }

.node--type-component-wysiwyg .field--name-field-html-content p {
  color: #ffffff; }

.node--type-component-wysiwyg .field--name-field-html-content a {
  font-family: "Roboto-Bold", Helvetica, Arial, sans-serif;
  color: #e8b00f; }
  .node--type-component-wysiwyg .field--name-field-html-content a:hover {
    color: #e8b00f;
    text-decoration: none; }

body:not(.path-frontpage) .component.node--type-component-wysiwyg {
  padding-top: 10px;
  padding-bottom: 10px; }
  @media (min-width: 992px) {
    body:not(.path-frontpage) .component.node--type-component-wysiwyg {
      padding: 36px 50px; } }
  body:not(.path-frontpage) .component.node--type-component-wysiwyg > h2 {
    color: #ffffff; }
    body:not(.path-frontpage) .component.node--type-component-wysiwyg > h2 * {
      color: #ffffff; }
  body:not(.path-frontpage) .component.node--type-component-wysiwyg .animatedParent > * {
    opacity: 1; }
